<?php
/**
 * Copyright © 2016 Filoblu S.r.l. All rights reserved.
 */
namespace FiloBlu\Esb\Model\ResourceModel\Schedule;
/**
 * ESB Schedule collection
 */
class Collection extends \Magento\Framework\Model\ResourceModel\Db\Collection\AbstractCollection
{
    protected function _construct()
    {
        $this->_init('FiloBlu\Esb\Model\Schedule','FiloBlu\Esb\Model\ResourceModel\Schedule');
    }
}